none
Expression Blend 版本问题 RRS feed

  • 问题

  • Expression Blend 2 已经在今年五一左右的时间正式发布了。

     

    可以买到正式版本。

     

    但是现在有出现了Silverlight2.0 Beta 2 以及Expression Blend 也有了Expression Blend 2.5 June 2008 Preview的版本。

     

    我想问一下,如果我的项目是Silverlight2.0 beta 2 平台下开发的,那么这个项目是否可以运行在Expression Blend 2中呢?还是只能运行在Expression Blend 2.5 June 2008 Preview的版本?

    或者说,只有Expression Blend 2.5 June 2008 Preview的版本才能创建Silverlight 2.0 beta 2 版本?

    而Expression Blend 2不能创建Silverlight 2.0 Beta 2 的程序?

     

    理论上感觉好像Expression Blend 2不能支持beta 2,时间上一个在前一个在后。。。。

     

    好心人帮忙解答一下。。很急很重要的问题。。。

     

     

     

    2008年7月3日 12:16

答案

  •  KateSun 写:

    Expression Blend 2 已经在今年五一左右的时间正式发布了。

     

    可以买到正式版本。

     

    但是现在有出现了Silverlight2.0 Beta 2 以及Expression Blend 也有了Expression Blend 2.5 June 2008 Preview的版本。

     

    我想问一下,如果我的项目是Silverlight2.0 beta 2 平台下开发的,那么这个项目是否可以运行在Expression Blend 2中呢?还是只能运行在Expression Blend 2.5 June 2008 Preview的版本?

    或者说,只有Expression Blend 2.5 June 2008 Preview的版本才能创建Silverlight 2.0 beta 2 版本?

    而Expression Blend 2不能创建Silverlight 2.0 Beta 2 的程序?

     

    理论上感觉好像Expression Blend 2不能支持beta 2,时间上一个在前一个在后。。。。

     

    好心人帮忙解答一下。。很急很重要的问题。。。

     

     

    只有Expression Blend 2.5 June 2008 Preview的版本才能创建Silverlight 2.0 beta 2 版本

     

    June 2008 P 强化了模板功能以前的Blend版本都没有这个功能

    2008年7月3日 22:24
    版主

全部回复

  •  

    应该不支持,Silverlight2.0 Beta 2里面比起Silverlight2.0 Beta 1改了很多东西
    2008年7月3日 13:30
    版主
  • 不可以,blend2很可能连项目都无法打开,而且b2相较之前的版本,在xaml级都发生了变化,所以应该是不可以的。

    至于blend2创建b2的项目,更加不可能了。

    2008年7月3日 15:18
  •  KateSun 写:

    Expression Blend 2 已经在今年五一左右的时间正式发布了。

     

    可以买到正式版本。

     

    但是现在有出现了Silverlight2.0 Beta 2 以及Expression Blend 也有了Expression Blend 2.5 June 2008 Preview的版本。

     

    我想问一下,如果我的项目是Silverlight2.0 beta 2 平台下开发的,那么这个项目是否可以运行在Expression Blend 2中呢?还是只能运行在Expression Blend 2.5 June 2008 Preview的版本?

    或者说,只有Expression Blend 2.5 June 2008 Preview的版本才能创建Silverlight 2.0 beta 2 版本?

    而Expression Blend 2不能创建Silverlight 2.0 Beta 2 的程序?

     

    理论上感觉好像Expression Blend 2不能支持beta 2,时间上一个在前一个在后。。。。

     

    好心人帮忙解答一下。。很急很重要的问题。。。

     

     

    只有Expression Blend 2.5 June 2008 Preview的版本才能创建Silverlight 2.0 beta 2 版本

     

    June 2008 P 强化了模板功能以前的Blend版本都没有这个功能

    2008年7月3日 22:24
    版主
  • 再补充一个问题。

     

    还是关于Expression软件的问题。

    我们现在买了Expression Studio 1.0的版本软件。但是好像1.0的版本是不是不能升级到2.0版本?

     

    就是说我买了正版的1.0软件。现在需要2.0的软件,但是我不能花一个升级版本的钱去买2.0

    只能重新买一个完整版本的2.0软件。而我的1.0软件就没用了。。白花钱了。。。

     

    是不是啊。。很着急啊。。这钱白花了。。真郁闷。。

     

    2008年7月7日 5:35